JDK-1.5.0 plugin

DJ Lucas dj at linuxfromscratch.org
Fri Mar 11 18:03:39 PST 2005


Randy McMurchy wrote:
> DJ Lucas wrote these words on 03/11/05 00:13 CST:
> 
>>Big whoops on my part.  Leftover changes from 1.4.x gcc pathces *caused*
>>the plugin issues.  This one replaces the previous
>>jdk-1.5.0_gcc342-1.patch.
> 
> 
> I don't understand the patch name. It references a version of GCC
> that will never be used in an LFS environment. I can't figure out if
> the patch requires GCC-3.4.2 or if it is just poorly named.
> 


Hmm, it's perfectly acceptable as is, but how about we call it: 
Java_2_Software_Development_Kit-1.5.0_(5.0)-for_the_GNU_Compiler_Collection_version_3.4.2_or_greater-2.patch?
:-)

Jim, for simplicity can you please rename that 
jdk-1.5.0-gcc_3.4.2+-2.patch and commit?

TIA.

-- DJ Lucas



More information about the patches mailing list